Bug 237049 - Enhancement: blt fails to include bltwish and blt
Enhancement: blt fails to include bltwish and blt
Status: CLOSED DUPLICATE of bug 203084
Product: Fedora
Classification: Fedora
Component: blt (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jean-Luc Fontaine
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 21:43 EDT by Ezra Peisach
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 13:36:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to blt.spec to install bltwish and bltsh.... (1.37 KB, patch)
2007-04-18 21:43 EDT, Ezra Peisach
no flags Details | Diff

  None (edit)
Description Ezra Peisach 2007-04-18 21:43:09 EDT
Description of problem:
The blt package compiles but does not install bltwish/bltsh

Version-Release number of selected component (if applicable):
blt-2.4-14.z.fc6


Additional info:

A patch for the SPEC file is attached that handles the install...
Comment 1 Ezra Peisach 2007-04-18 21:43:09 EDT
Created attachment 152976 [details]
Patch to blt.spec to install bltwish and bltsh....
Comment 2 Jean-Luc Fontaine 2007-04-19 13:36:50 EDT

*** This bug has been marked as a duplicate of 203084 ***

Note You need to log in before you can comment on or make changes to this bug.